Subject: Re: Completed: Please DocuSign: Aditya Sharma - Offer Letter.pdf, NDA.pdf, Orientation.pdf
From: Aditya Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 4 Apr 2022 01:55:48 +0530

Dear Sir,

I couldn't make it for the joining on the joining date mentioned in the
offer letter due to some personal reasons. I sincerely apologize for any
inconvenience caused.

I would request you to please provide me with the new joining date as I
don't want to miss this opportunity.

Thank you,

Aditya Sharma

On Mon, 28 Mar, 2022, 7:34 PM Ashish Dabral via DocuSign, <
[email-masked]> wrote:

> Your document has been completed
>
> VIEW COMPLETED DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=6e7ab96e-8a72-4f5c-8bbf-6afbc4ff264b&r=f493901a-2b81-46ee-8970-38d80e4ce640>
> Ashish Dabral
> [email-masked]
>
> All parties have completed Please DocuSign: Aditya Sharma - Offer
> Letter.pdf, NDA.pdf, Orientation.pdf.
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 6E7AB96E8A724F5C8BBF6AFBC4FF264B3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11CizNN4ZxsqrJPMarlOr93SHV4X_HPXnIDSQjkYElWn1qjGWGCD_yF2DBIYFqDRISKCmaVpVXu29YGkVnz_N-iZDl3lspdHFQgC2aV9LPGH93hnj0fogDQSLD-qKbpKTfrMHb7pMDssKAcmthfiUv9A9hVLBRStpo3Jl1Uqcz1YeMKfl5-Be4P47vnjaXbrr79SBLbWQT4TV-LZs5fN6bty9T7LQ_s1Rl3j7Y7iDYwvahrHp8Rc57HtGMkksrRQHht-wwvMAuFv2rfDLtFNCT_9kySuLCmNEzfGSPjVg_K9S9VG-4UOo5Svwahyb25BTZAz3b_nenaB9n0mOD1xLaSNRdCQaEXHFZI0raD8BepN0l0G9xNlZRRzCRmB0y-VuhMNYKeLR6Jrl11n0V-ejbRIdanLgevGAuhkSh5DCUtBldMTb2erShbuvQ9-j2C7F0dP8luFYyA4wyFlbq09cvQ&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Ashish Dabral who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>